Important: thunderbird (SL4, SL5, SL6)

Synopsis: Important: thunderbird security update Issue Date: 2011-08-31 Mozilla Thunderbird is a standalone mail and newsgroup client. It was found that a Certificate Authority (CA) issued a fraudulent HTTPS certificate. This update renders any HTTPS certificates signed by that CA … Read More

Important: firefox (SL4, SL5, SL6)

Synopsis: Important: firefox security update Issue Date: 2011-08-31 Mozilla Firefox is an open source web browser. XULRunner provides the XUL Runtime environment for Mozilla Firefox. It was found that a Certificate Authority (CA) issued a fraudulent HTTPS certificate. This update … Read More

Moderate: ecryptfs-utils (SL5, SL6)

Synopsis: Moderate: ecryptfs-utils security update Issue Date: 2011-08-31 CVE Numbers: CVE-2011-1831 CVE-2011-1832 CVE-2011-1834 CVE-2011-1835 CVE-2011-1837 CVE-2011-3145 — eCryptfs is a stacked, cryptographic file system. It is transparent to the underlying file system and provides per-file granularity. eCryptfs is released as … Read More

Moderate: libvirt (SL6)

Synopsis: Moderate: libvirt security and bug fix update Issue Date: 2011-08-23 CVE Numbers: CVE-2011-2511 — The libvirt library is a C API for managing and interacting with the virtualization capabilities of Linux and other operating systems. In addition, libvirt provides … Read More

Moderate: samba and cifs-utils (SL6)

Synopsis: Moderate: samba and cifs-utils security and bug fix update Issue Date: 2011-08-29 CVE Numbers: CVE-2011-1678 CVE-2011-2522 CVE-2011-2694 — CVE-2011-2724 Samba is a suite of programs used by machines to share files, printers, and other information. The cifs-utils package contains … Read More

samba3x (SL5)

Synopsis: Moderate: samba3x security update Issue Date: 2011-08-29 CVE Numbers: CVE-2011-1678 CVE-2011-2522 CVE-2011-2694 — CVE-2011-2724 Samba is a suite of programs used by machines to share files, printers, and other information. A cross-site scripting (XSS) flaw was found in the … Read More

samba (SL4, SL5)

Synopsis: Moderate: samba security update Issue Date: 2011-08-29 CVE Numbers: CVE-2010-0547 CVE-2010-0787 CVE-2011-1678 CVE-2011-2522 CVE-2011-2694 — Samba is a suite of programs used by machines to share files, printers, and other information. A cross-site scripting (XSS) flaw was found in … Read More

systemtap (SL5)

Synopsis: Moderate: systemtap security update Issue Date: 2011-07-25 CVE Numbers: CVE-2011-2503 — SystemTap is an instrumentation system for systems running the Linux kernel. The system allows developers to write scripts to collect data on the operation of the system. A … Read More

libvirt (SL5)

Synopsis: Moderate: libvirt security, bug fix, and enhancement update Issue Date: 2011-07-21 CVE Numbers: CVE-2011-2511 — The libvirt library is a C API for managing and interacting with the virtualization capabilities of Linux and other operating systems. An integer overflow … Read More

Important: kernel (SL6)

Synopsis: Important: kernel security, bug fix, and enhancement update Issue Date: 2011-08-23 CVE Numbers: CVE-2011-1182 CVE-2011-1576 CVE-2011-1593 CVE-2011-2492 CVE-2011-1776 CVE-2011-2213 CVE-2011-2689 CVE-2011-2491 CVE-2011-2183 CVE-2011-1898 CVE-2011-2497 CVE-2011-2495 CVE-2011-2517 CVE-2011-2695 — Security issues: * Using PCI passthrough without interrupt remapping support allowed … Read More